Subject: RE: [AVT] RE: [Isma-tech]isma-tc-all:Draft-ietf-avt-mpeg4-simple-05.txt

From: Franceschini Guido <[email-masked]>
Date: Thu, 12 Dec 2002 15:23:30 +0100

Jan,
 
here is .05_guido2, that hopefully meets your requests while still providing the improvment I am asking for.
 
Ciao
Guido

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Thursday, December 12, 2002 2:28 PM
To: Franceschini Guido
Cc: [email-masked]; [email-masked]; [email-masked]; [email-masked]; Colin Perkins; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: RE: [AVT] RE: [Isma-tech]isma-tc-all:Draft-ietf-avt-mpeg4-simple-05.txt

Guido, 

I retrieved your email after sending my own one. I think your second solution is preferable, if it is required that AU-index MUST be zero if the AU duration is constant (either explicit or explicit). However, I would like to make up my final mind when seeing the text.

Best regards,

Jan 

====================================================================
CONFIDENTIALITY NOTICE
This message and its attachments are addressed solely to the persons
above and may contain confidential information. If you have received
the message in error, be informed that any use of the content hereof
is prohibited. Please return it immediately to the sender and delete
the message. Should you have any questions, please contact us by
replying to [email-masked]. Thank you
====================================================================